@charset "utf-8";

.fs-c-variationPanelList__list {
	display: flex;
}

.fs-c-variationPanelList__radio:checked + .fs-c-variationPanelList__panel .fs-c-variationPanelList__panel__content {

}

.fs-c-variationPanelList__list .fs-c-variationPanelList__panel__label {
	text-align: center;
	font-size: 12px;
}


.fs-c-productQuantityAndWishlist {
	display: block;
}


.fs-c-quantity__select {
	display: none;
}

.custom_selector {
	margin: 30px 0 0;
}

.custom_selector .current_name {
	font-size: 13px;
	font-weight: bold;
}

.custom_selector .current_name:before {
	content: "カラー: ";
	color: #999;
	font-weight: bold;
	font-size: 13px;
}

.custom_selector_list {
	display: flex;
	flex-wrap: wrap;
	margin: 5px 0 0;
}

.custom_selector_list li {
	width: 15%;
	margin: 2% 2% 0 0;
	cursor: pointer;
}

.custom_selector_list li:nth-child(6n) {
	margin-right: 0;
}

.custom_selector_list li img {
	vertical-align: top;
	position: relative;
}


.custom_selector_list li .img {
	padding: 2px;
	background-color: #efefef;
	position: relative;
}

.custom_selector_list li.nostock .img:after {
	content: "";
	display: block;
	width: calc(100% - 4px);
	padding-top: calc(100% - 4px);
	background: #fff linear-gradient(-45deg, transparent 49.5%, #ccc 49.5%, #ccc 50.5%, transparent 51%);
	position: absolute;
	left: 2px;
	top: 2px;
	opacity: 0.5;
}

.custom_selector_list li .noimg {
	background-color: #efefef;
	padding-top: 100%;
}

.custom_selector_list li.selected .img,
.custom_selector_list li.selected .noimg {
	background-color: #333;
}


.custom_selector_list li .custom_selector_name {
	text-align: center;
	font-size: 11px;
	line-height: 1.35;
	display: block;
	margin: 5px 0 0;
}

.custom_cartbtn {
	display: flex;
	justify-content: space-between;
	width: 100%;
	margin: 30px 0 0;
}

.custom_cartbtn .fs-c-productActionButton {
	width: 85%;
}

.custom_cartbtn .fs-c-productQuantityAndWishlist {
	width: 50px;
}

.custom_cartbtn .fs-c-button--primary {
	background-color: #4da5bb;
	border: 1px solid #4da5bb;
	min-width: 100%;
	font-size: 13px;
	width: 100%;
	height: 52px;
	line-height: 52px;
	border-radius: 2px;
	text-align: center;
	box-shadow: none;
	display: block;
}

.custom_cartbtn .fs-c-button--primary span {
	color: #fff;
	font-size: 14px;
}

.custom_cartbtn .fs-c-button--secondary {
	border: 1px solid #ccc;
	background-color: #fff;
	min-width: 100%;
	font-size: 13px;
	width: 100%;
	height: 52px;
	line-height: 52px;
	border-radius: 2px;
	text-align: center;
	box-shadow: none;
	display: block;
}

.custom_cartbtn .fs-c-button--secondary span {
	color: #333;
	font-size: 14px;
}

.custom_cartbtn .fs-c-button--addToWishList--detail,
.custom_cartbtn .fs-c-button--removeFromWishList--detail {
	display: block;
	text-align: center;
	width: 52px;
	height: 52px;
	position: relative;
	padding: 0;
	border: none;
	background-color: #efefef;
	border-radius: 200px;
}

.custom_cartbtn .fs-c-button--addToWishList--detail:after,
.custom_cartbtn .fs-c-button--removeFromWishList--detail:after {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate3d(-50%,-50%,0);
	margin: 0;
	font-size: 2.2rem;
}

.custom_cartbtn .fs-c-button--addToWishList--detail span,
.custom_cartbtn .fs-c-button--removeFromWishList--detail span {
	display: none;
}



.fs-c-productPlainImage {
	display: none;
}

.itempage_custom_slider {
	width: 100%;
	min-height: 200px;
}

.itempage_custom_slider_item {
	width: 100%;
}

.itempage_custom_slider_item a {
	cursor: default;
}

.itempage_custom_slider_image {
	display: block;
	width: 100%;
	height: auto;
}

.itempage_custom_slider:not(.slick-initialized) {
	visibility: hidden;
}

.itempage_custom_slider.slick-initialized {
	visibility: visible;
}

.itempage_custom_slider .slick-arrow.slick-disabled {
	display: none !important;
}


.itempage_custom_slider_nav {
	margin: 28px 0 0;
	text-align: center;
	overflow-x: hidden;
	overflow-y: hidden;
	flex-wrap: wrap;
	display: flex;
}

.itempage_custom_slider_nav_item {
	width: 9%;
	margin: 1.1% 1.1% 0 0;
}

.itempage_custom_slider_nav_item .custom_slider_name {
	font-size: 10px;
	text-align: center;
	line-height: 1.35;
	display: block;
	margin: 3px 0 0;
}

.itempage_custom_slider_nav_item:nth-child(10n) {
	margin-right: 0;
}

.itempage_custom_slider_nav_item:hover,
.itempage_custom_slider_nav_item.is-current {
	opacity: 1;
}

.itempage_custom_slider_nav_image {
	display: block;
	width: 100%;
	aspect-ratio: 1 / 1;
	object-fit: cover;
	border: 1px solid transparent;
	box-sizing: border-box;
}

.itempage_custom_slider_nav_item.is-current
.itempage_custom_slider_nav_image {
	border-color: #ddd;
}

.itempage_custom_slider .slick-prev,
.itempage_custom_slider .slick-next {
	position: absolute;
	display: block;
	height: 40px;
	width: 40px;
	line-height: 0px;
	font-size: 0px;
	background: rgba(30, 30, 30, 0.3);
	color: transparent;
	top: 50%;
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);
	padding: 0;
	border: none;
	outline: none;
	background-color: transparent;
	z-index: 2;
}

.itempage_custom_slider .slick-next {
	right: 4px;
}

.itempage_custom_slider .slick-next:before {
	content: "\e90c";
	color: #000 !important;
	cursor: pointer;
	font-family: "fs-icon";
	color: white;
	font-size: 40px;
	line-height: 1;
	opacity: 0.75;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.itempage_custom_slider .slick-prev:before {
	content: "\e90b";
	color: #000 !important;
	cursor: pointer;
	font-family: "fs-icon";
	color: white;
	font-size: 40px;
	line-height: 1;
	opacity: 0.75;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.itempage_custom_slider .slick-prev {
	left: 4px;
}

.pswp {
	z-index: 201002;
}

@media screen and (max-width: 767px) {
	
	.custom_cartbtn {
		
		align-items: center;
	}
	
	.custom_cartbtn .fs-c-button--addToWishList--detail,
	.custom_cartbtn .fs-c-button--removeFromWishList--detail {
		width: 42px;
		height: 42px;
		margin-right: 4px;
	}
	

	
	.item_photo_modal .itempage_custom_slider_nav {
		padding: 0 20px 20px;
		margin: 0;
		max-height: 65vh;
		overflow-y: scroll;
	}
	
	.item_photo_modal .itempage_custom_slider_nav_item {
		flex-basis: 22%;
		margin-right: 2.6%;
		margin-top: 2.6%;
	}
	
	.custom_selector_list li {
		width: 15%;
		margin: 1.6% 1.6% 0 0;
	}
	
	.custom_selector_list li .custom_selector_name {
		font-size: 10px;
	}
	
}

.shipping-yupacket {
	font-size: 14px;
	margin: 22px 0 0;
	background-color: transparent;
	padding: 0;
}

.fs-c-productChooseVariation {
	display: none;
}

.contact_set > div {
	width: 100%;
}

.wrap_data .fs-c-estimatedDeliveryDate {
	background-color: transparent;
	padding: 16px 0;
}

.wrap_data .fs-c-estimatedDeliveryDate__deliverable,
.wrap_data .fs-c-estimatedDeliveryDate__undeliverable,
.fs-c-estimatedDeliveryDate__notice {
	margin-bottom: 6px;
	line-height: 1.5;
}


